Subject: Re: [PATCH 0/3] fix unparsed object access in upload-pack

From: René Scharfe <[email-masked]>
Date: Sun, 17 Mar 2013 17:38:59 +0100

Am 17.03.2013 06:40, schrieb Jeff King:
> We do have the capability to roll out to one or a few of our servers
> (the granularity is not 0.2%, but it is still small). I'm going to try
> to keep us more in sync with upstream git, but I don't know if I will
> get to the point of ever deploying "master" or "next", even for a small
> portion of the population. We are accumulating more hacks[1] on top of
> git, so it is not just "run master for an hour on this server"; I have
> to actually merge our fork.

Did you perhaps intend to list these hacks in a footnote or link to a 
repository containing them?  (I can't find the counterpart of that [1].)

René